2

Our webapp requires Safari 6.0 or higher. What versions of OS X support Safari 6 or higher?

2

Safari 6 can be run on OS's Lion and Mountain Lion. The initial release of the browser was for Mountain Lion as stated here.

2

Safari 6 was included with OS X Mountain Lion 10.8 and also available from Safari 6.1 on OS X Lion 10.7.5 (note the point release number for OS X Lion, since the previous version of OS X Lion, 10.7.4, was updated with Safari 5.1.4).

Here's the relevant information from the Apple KB titled How to install Safari 6:

  • Safari 6 is included with OS X Mountain Lion v10.8 and later and can be updated to Safari 6.1 using Software Update
  • Safari 6.1 is available from Software Update for OS X Lion v10.7.5

If you don't see Safari 6 when you use Software Update, try applying other updates first. For example, OS X Lion users must update to v10.7.5 before Safari 6.1 can be installed.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .